prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/libgdamm-5.0
doxytagfile=${docdir}/reference/libgdamm-5.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/devel/libgdamm/unstable/

Name: libgdamm
Description: C++ binding for libgda
Version: 4.99.6
URL: http://www.gtkmm.org/
Requires: glibmm-2.4 >= 2.27.93 libgda-5.0 >= 5.0.2
Libs: -L${libdir} -lgdamm-5.0
Cflags: -I${includedir}/libgdamm-5.0  -I${libdir}/libgdamm-5.0/include
